
Application: gvSIG desktop - gvSIG bugs #1125
Rename column not works
09/12/2012 10:09 AM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2052 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Add new Table--> geodata/tables/DBF/concejos.navarra.dbf
3.- Start Editing
4.- Select a field in table
5.- Click in menu table and select option Add column
6.- The new column added in table
7.- Select the column added in table
8.- Click in menu table and select option Rename column
Appears a message: fields already exists. In the gvSIG build 2049 this option works.
--------------------
1.- Abrir gvSIG
2.- Añadir nueva Tabla-->geodata/tables/DBF/concejos.navarra.dbf
3.- Iniciar Edición
4.- Seleccionar un campo en la tabla
5.- Clic en el menu Tabla y seleccionar la opción Añadir columna
6.- La nueva columna se añade en la tabla
7.- Seleccionar esta columna
8.- Clic en el menu Tabla y seleccionar la opción Renombrar columna
Aparece un mensaje: fields already exists. En el build 2049 esta opción funcionaba.

History
#1 - 09/19/2012 02:25 PM - María Maluenda
- Target version set to 2.0.0-devel-2053

#2 - 09/24/2012 10:04 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-devel-2053 to 2.0.0-rc1

#3 - 10/04/2012 12:31 PM - Abenchara Socorro
- Status changed from New to Closed

Works well in build 2055
